.container .dtzx{display: block;padding: 5em 0;background: #deebf7;}
.container .dtzx .title{display: flex;justify-content: space-between;align-items: flex-end;margin-bottom: 50px;}
.container .dtzx .title h3{font-size: 35px;color: #0E59A7;font-weight: normal;display: flex;align-items: center;line-height: 45px}
.container .dtzx .title .icon{font-size: 35px;padding-right: 10px;}
.container .dtzx .title .icon::before{content: '\e669'}
.container .dtzx .title p{color: #0E59A7;font-size: 18px;}
.container .dtzx .title p::after{content: "";display: block;height: 15px;border-radius: 30px;background-color: rgba(14, 89, 167, 0.1);padding: 0 -10px;margin-top: -10px;}
.container .dtzx .title p:hover::after{background-color: rgba(14, 89, 167, 0.3);}
.container .dtzx .title p a{padding: 0 15px;color: #0E59A7;font-size: 18px;}
.container .dtzx .box{background: #fff;display: flex;justify-content: space-between;min-height: 30px;}
.container .dtzx .box .img_list{width: 45%}
.container .dtzx .box .img_list img{width: 100%;height: 420px;transition: 0.3s ease-in-out;object-fit: cover;}
.container .dtzx .box .img_list img:hover{transform: scale(1.1);}
.container .dtzx .box .img_list li{position: relative;}
.container .dtzx .box .img_list li .tit{position: absolute;left: 0;right: 0;bottom: 0;background-color: #0E59A7;}
.container .dtzx .box .img_list li .tit h4{padding: 12px 18px;color: #fff;}
.container .dtzx .box .img_list li .tit h4 a{color: #fff;font-size: 20px;}
.container .dtzx .box .img_list .swiper-button-next,.container .dtzx .box .img_list .swiper-button-prev {color: #fff !important;}
.container .dtzx .box .news_list{width: 55%;padding: 20px;}
.container .dtzx .box .news_list li{align-items: center;margin: 18px 0;}
.container .dtzx .box .news_list li a{display: flex;justify-content: space-between;padding: 5px 0;}
.container .dtzx .box .news_list li .date{background: #d6dce5;padding: 1px 15px;border-radius: 30px;margin-right: 15px;color: #444;flex: none;}
.container .dtzx .box .news_list li h5{display: -webkit-box;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;flex: 1;font-size: 18px;color: #111;}
.container .dtzx .box .news_list li a:hover{color: #B80404;}
.container .dtzx .box .news_list li a:hover .date{color: #B80404;}
.container .dtzx .box .news_list li a:hover h5{color: #B80404;}

.container .tzgg{display: block;padding: 5em 0;background: #fff8e5;}
.container .tzgg .title{display: flex;justify-content: space-between;align-items: flex-end;margin-bottom: 50px;}
.container .tzgg .title h3{font-size: 35px;color: #0E59A7;font-weight: normal;display: flex;align-items: center;line-height: 45px}
.container .tzgg .title .icon{font-size: 35px;padding-right: 10px;}
.container .tzgg .title .icon::before{content: '\e600'}
.container .tzgg .title p{color: #0E59A7;font-size: 18px;}
.container .tzgg .title p::after{content: "";display: block;height: 15px;border-radius: 30px;background-color: rgba(14, 89, 167, 0.1);padding: 0 -10px;margin-top: -10px;}
.container .tzgg .title p:hover::after{background-color: rgba(14, 89, 167, 0.3);}
.container .tzgg .title p a{padding: 0 15px;color: #0E59A7;font-size: 18px;}
.container .tzgg .box{display: flex;flex-wrap: wrap;justify-content: space-between;}
.container .tzgg .box li{width: 45%;background: #fff;border-left: 2px solid #0E59A7;margin-bottom: 2%;padding: 2%;}
.container .tzgg .box li a{display: flex;justify-content: flex-start;align-items: center;}
.container .tzgg .box .date_box{background: #e8e8e8;margin-right: 25px;flex: none;display: flex;flex-direction: column;align-items: center;}
.container .tzgg .box .date_box span{padding: 3px 5px;background: #0E59A7;color: #fff;font-size: 16px;line-height: 1;}
.container .tzgg .box .date_box span.day{display: block;text-align: center;font-size: 36px;color: #0E59A7;padding: 10px 0;background: #e8e8e8;line-height: }
.container .tzgg .info{font-size: 20px;color: #111;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; }
@media screen and (max-width: 1680px){
	.container .dtzx{padding: 60px 0;}
	.container .dtzx .box .img_list img{height: 350px;}
	.container .dtzx .box .img_list li .tit h4{padding: 10px 15px;}
	.container .dtzx .box .img_list li .tit h4 a{font-size: 16px;}
	.container .dtzx .box .news_list li{margin: 10px 0;}
	.container .dtzx .box .news_list li a{padding: 4px;}
	.container .dtzx .box .news_list li .date{font-size: 14px;}
	.container .dtzx .box .news_list li h5{font-size: 17px;}

	.container .tzgg .box .date_box span{font-size: 14px;}
	.container .tzgg .box .date_box span.day{font-size: 30px;padding: 6px 0;}
	.container .tzgg .info{font-size: 17px;}
}
@media screen and (max-width: 1440px){

}
@media screen and (max-width: 1280px){
	.container .dtzx{padding: 50px 0;}
	.container .dtzx .title{margin-bottom: 40px;}
	.container .dtzx .box{flex-wrap: wrap}
	.container .dtzx .box .img_list{width: 100%}
	.container .dtzx .box .news_list{width: 100%;padding: 20px;}


	.container .tzgg{padding: 50px 0;}
	.container .tzgg .title{margin-bottom: 40px;}
	.container .tzgg .box li{width: 44.5%}

}
@media screen and (max-width: 1024px){
	.container .dtzx .box .news_list li .date{font-size: 12px;}
	.container .dtzx .box .news_list li h5{font-size: 14px;}

	.container .tzgg .box li{width: 94%;margin-bottom: 3%;padding: 3%;}
	.container .tzgg .info{font-size: 15px;}
}
@media screen and (max-width: 800px){
	.container .dtzx{padding: 40px 0;}
	.container .dtzx .title{align-items: center;margin-bottom: 30px;}
	.container .dtzx .title h3{font-size: 30px;}
	.container .dtzx .title .icon{font-size: 30px;}
	.container .dtzx .title p a{font-size: 14px;}
	.container .dtzx .box .news_list{padding: 15px 10px}
	.container .dtzx .box .news_list li .date{font-size: 10px;padding: 1px 10px;margin-right: 10px;}

	.container .tzgg{padding: 40px 0;}
	.container .tzgg .title{align-items: center;margin-bottom: 30px;}
	.container .tzgg .title h3{font-size: 30px;}
	.container .tzgg .title .icon{font-size: 30px;}
	.container .tzgg .title p a{font-size: 14px;}
	.container .tzgg .box .date_box{margin-right: 10px;}
	.container .tzgg .box .date_box span{font-size: 14px;}
	.container .tzgg .box .date_box span.day{font-size: 26px;padding: 6px 0;}
	.container .tzgg .info{font-size: 15px;line-height: 25px;}
}
@media screen and (max-width: 500px){
	.container .dtzx{padding: 30px 0;}
	.container .dtzx .title{margin-bottom: 20px;}
	.container .dtzx .title h3{font-size: 24px;}
	.container .dtzx .title .icon{font-size: 24px;}
	.container .dtzx .title p a{font-size: 12px;}
	.container .dtzx .box .img_list img{height: 250px;}
	.container .dtzx .box .img_list li .tit h4{padding: 8px 12px;}
	.container .dtzx .box .img_list li .tit h4 a{font-size: 14px;line-height: 20px;}

	.container .dtzx .box .news_list li h5{font-size: 12px;}
	.container .dtzx .box .news_list li a{line-height: 20px}


	.container .tzgg{padding: 30px 0;}
	.container .tzgg .title{margin-bottom: 20px;}
	.container .tzgg .title h3{font-size: 24px;}
	.container .tzgg .title .icon{font-size: 24px;}
	.container .tzgg .title p a{font-size: 12px;}
	.container .tzgg .box .date_box span{font-size: 12px;}
	.container .tzgg .info{font-size: 13px;line-height: 23px;}

}
